#ifndef INCLUDED_OOO_VBA_ADODB_EXECUTEOPTIONENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_EXECUTEOPTIONENUM_HPP

#include "ooo/vba/adodb/ExecuteOptionEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_EXECUTEOPTIONENUM_HPP
